@charset "utf-8";
/* CSS Document */



/*首页头部*/
/*2020/11/5*/
.headCont{ width:100%; min-width:1200px; height:490px; position:relative;}
.wrapImg{ position:absolute; top:0; left:0; width:100%; height:490px; overflow:hidden;}
	.wrapImg img{ display:block; width:100%; height:490px; transition: all .9s ease; transform: scale(1.0);}
	.wrapImg:hover img{transform: scale(1.1); 
	-webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    -ms-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;}
.headBg{ width:100%; min-width:1200px; height:119px; background:url(../images/headContBg.png) repeat; position:absolute; top:0; left:0;}

/*2020/11/30*/.laboraBg{width:100%; min-width:1200px; height:119px; background:#0050bf
 url(../images/headContBg.png) repeat;}

.head{ width:1200px; margin:0 auto; }

/*2020/11/30*/.logo{ width:100%;  padding:20px 0 0 0;}


.navBack{ width:100%; min-width:1200px; height:60px; background:url(../images/navBack.png) repeat; position:absolute; top:119px; left:0;}
.nav{ width:1200px; margin:0 auto;}
	.nav li{ float:left; margin-left:30px;} 
		.nav li a.navSelect,.nav li a:hover{ color:#fff;background: #2753a6;}

.nav li a {
        position: relative;
		font-size:18px; 
		color:#fff; 
		display:block;
        cursor: pointer;
        padding:0 35px;
        height: 40px;
        z-index: 1;
        margin-top:10px;
       border-radius: 3px;
        line-height: 40px;
        text-align: center;
        font-family: HYQiHei;
        font-weight: normal;
        color: #ffffff;
		font-family:"microsoft yahei";
      }
      .nav li a:hover {
        color: #555;
		background: #2753a6;
		*color: #fff !important;
      }
	  .nav li a.navSelect{
			color: #fff;
			background: #2753a6;
	  }
	  .nav li a.navSelect:hover{
			color: #555;
			background: #2753a6;
			*color: #fff !important;
	  }
      .nav li a:before {
        border-radius: 3px;
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 1);
        transform: scaleX(0);
        transform-origin: 100% 50%;
        transition-property: transform;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
      }
      .nav li a:hover:before,
      .nav li a:active:before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transition-timing-function: cubic-bezier(
          0.52,
          1.64,
          0.37,
          0.66
        );
        transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
      }







	


/*footer*/

.footer{ width:100%; min-width:1200px; height:138px; background:url(../images/footerBg.jpg) repeat; margin-top:50px;}
.footerCont{ width:1200px; margin:0 auto;}
.footIcons{ width:100%; overflow:hidden; padding-top:30px;}
	.footIcons li{ float:left; margin-bottom:8px;}
		.footIcons li a{ float:left; display:block; color:#fff; font-size:16px; color:#fff; line-height:28px;}
		.footIcons li b{ font-size:18px; color:#7a8fbf; float:left; padding:0 36px; font-weight:normal;}
.footerText{ padding-top:10px;}
	.footerText p{ font-size:14px; color:#c7cedf; text-align:center; line-height:23px;}
		.footerText p em{ padding:0 14px;}


